import request from '@/utils/request'

// 登录
export function logins(data) {
	return request({
		url: '/api/user/login',
		method: 'post',
		data
	});
}

export function userinfo(data) {
	return request({
		url: '/api/user/index',
		method: 'get',
		data
	});
}

export function index(data) {
	return request({
		url:'/api/index/index',
		method: 'get',
		data
	})
}

//退出登录
export function logout(data) {
	return request({
		url: '/api/user/logout',
		method: 'post',
		data
	});
}